{
  "remote": {
    "host": "192.168.20.236",
    "path": "/opt/tomcat9/webapps/docs",
    "user": "root",
    "password": "saga",
    "local": "docs/.vuepress/dist"
  },
  "scripts": {
    "dev": "vuepress dev docs",
    "build": "vuepress build docs",
    "publish": "node publish.js"
  },
  "devDependencies": {
    "node-ssh": "^6.0.0",
    "vuepress": "^1.2.0",
    "@vuepress/plugin-back-to-top": "^1.2.0"
  }
}
